﻿/* 

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue.eot');
    src: local('?'), url('..fonts/HelveticaNeue.woff') format('woff'), url('..fonts/HelveticaNeue.ttf') format('truetype'), url('..fonts/HelveticaNeue.svg') format('svg');
    font-weight: normal;
}

fonts */

a, span, p{
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 14px;
    text-decoration: none;
}

.dark-block a, .dark-block span, .dark-block p{color: #fff}
.light-block a, .light-block span, .light-block p{color: #272626}

.main-wrap{
    width: 1280px;
    display: block;
    margin: 0 auto;
    text-align: left;
}

.hidden-block{
    display: none !important;
}

section{
    min-width: 1280px;
    position: relative;
}

/* фиксированное содержимое контейнеров */

.fixed-content{
    min-width: 1280px;
    position: fixed;
    top:-999999px;
    left:0;
    right:0;
    z-index: 3;
    text-align: center;
    overflow: hidden;
}

/* прелоадер */

#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #000;
    z-index: 100500;
}

#page-preloader .spinner {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url('../images/ajax-loader.gif') no-repeat 50% 50%;
    margin: -16px 0 0 -16px;
}

.animate_img.section__img{
    opacity: 1;
    margin-top: 0;
}

/* NAV */

.header{
    min-width: 1280px;
    text-align: center;
    display: block;
    width: 100%;
    left: 0;
    top: 0;
    padding-bottom: 20px;
    position: fixed;
    z-index: 5;
}

    .header--wrap{
        text-align: left;
        width: 100%;
        max-width: 1600px;
        display: block;
        margin: 0 auto;
        padding-top:21px;
        z-index: 1;
    }

        .nav{
            float: right;
            text-align: right;
            padding-right: 60px;
            padding-top: 3px;
        }

            .nav__el{
                display: inline-block;
                margin: 0 5px;
                padding: 12px 8px 8px 11px;
                border: 2px solid transparent;
            }

            .nav__el.active{
                border: 2px solid #ac8d4f;
                box-shadow: 6px 6px 0 #ac8d4f;
            }

                .nav__el a, .nav__el span{
                    display: block;
                    color: #fff;
                    text-transform: uppercase;
                    letter-spacing: 2px;
                }

                .nav__el a{
                    opacity: 1;
                    -webkit-transition: opacity .2s ease,color .3s ease;
                    transition: opacity .2s ease,color .3s ease;
                    position: relative;
                }

                    .nav__el a:after{
                        -webkit-transition: -webkit-transform .5s cubic-bezier(0.23,1,.32,1);
                        transition: transform .5s cubic-bezier(0.23,1,.32,1);
                        border-top: 1px solid #FF0000;
                        -webkit-transform: scaleX(0);
                        transform: scaleX(0);
                        position: absolute;
                        display: block;
                        bottom: -11px;
                        width: 98%;
                        content: "";
                        height: 0;
                        left: 1%;
                    }

                .nav__el a:hover{
                    opacity: 0.99
                }

                    .nav__el a:hover:after{
                        -webkit-transform: scaleX(1);
                        transform: scaleX(1);
                    }

            .nav__el.nav--info{
                padding: 0;
                width: 28px;
                height: 34px;
                padding-left: 17px;
            }

                .nav__el.nav--info a{
                    margin-top: 14px;
                    display: block;
                    width: 28px;
                    height: 34px;
                    background: url(../images/icon--info.png) no-repeat 0 0;
                }

                    .nav__el.nav--info a:after{
                        width: 0;
                    }

        .main--logo{
            display: inline-block;
            vertical-align: top;
            padding-left: 20px;
        }

            .main--logo img{
              
width: 150px;
                height: 119px;
            }

#first{
    min-height: 770px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#first .fixed-content-background{
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: rgb(10,0,5); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(10,0,5,1) 0%, rgba(57,56,56,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(10,0,5,1)), color-stop(100%,rgba(57,56,56,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(10,0,5,1) 0%,rgba(57,56,56,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(10,0,5,1) 0%,rgba(57,56,56,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(10,0,5,1) 0%,rgba(57,56,56,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(10,0,5,1) 0%,rgba(57,56,56,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0005', endColorstr='#393838',GradientType=0 ); /* IE6-9 */
    z-index: 0;
    min-width: 1280px;
}

    #first .fixed-content{
        height: 635px;
        top:50%;
        margin-top: -270px;
        position: fixed;
    }

    .section__content{
        display: inline-block;
        vertical-align: top;
    }

    #first .section__content{
        width: 380px;
        padding-top: 140px;
        margin-left: 280px;
    }

    .section__content.content--center{text-align: center}
    .section__content.content--left{text-align: left}

        .section__content.content--center .section__content--title:after{
            width: 280px;
            left:50%;
            margin-left: -140px;
        }

        .section__content.content--left .section__content--title:after{
            width: 120px;
            left:0;
        }

        .section__content--title{
            display: block;
            position: relative;
            padding-bottom: 25px;
            margin-bottom: 43px;
        }

        .section__content--title-after{
            display: inline-block;
            vertical-align: top;
            border-bottom: 2px solid #c8a457;
            height: 0;
        }

            .section__content--title span{
                font-weight: bold;
                font-size: 20px;
                line-height: 24px;
                text-transform: uppercase;
                letter-spacing: 5px;
            }

            .section__content--title img{
                display: block;
                margin: 0 auto 15px;
            }

        .section__content--text{
            display: block;
            padding-bottom: 24px;
            font-size: 15px;
            line-height: 25px;
        }

        .dark-block .section__content--text{color: #d8d8d8;}
        .light-block .section__content--text{color: #272626;}

    .section__img{
        display: inline-block;
        vertical-align: top;
    }

    #first .section__img{
        width: 340px;
        margin-top: 50px;
        margin-left: 0;
    }

    #first .section__content--title{
        padding-bottom: 30px;
        margin-bottom: 0;
    }

    #first .section__content--title-after{
        display: block;
        width: 268px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }

        #container .threesixty{
            position: relative;
            width: 494px !important;
            height: 681px !important;
            margin-left: -3px;
            margin-top: -56px;
        }

        .container-fluid{
            position: relative;
        }

            .container-fluid:before{
                width: 824px;
                height: 118px;
                //background: url(../images/decor--slider-36.png) no-repeat 0 0;
                position: absolute;
                content: '';
                bottom: 55px;
                left: 50%;
                margin-left: -417px;
            }

        #container{
            position: relative;
            z-index: 0;
        }

        #container .spinner{
            display: none !important;
        }

        .js-move{
            width: 494px;
            height: 681px;
            margin-top: 0;
            position: relative;
            overflow: visible;
        }

            #container .js-move .threesixty_images li img.current-image{
                width: 410px;
                height: 600px;
                zoom: 0.88;
                cursor: pointer;
                z-index: 4;
            }

            .btn-danger{
                position: absolute;
                width: 12px;
                height: 12px;
                top:50%;
                background-image: url(../images/sprite--slider-arrow.png);
                background-repeat: no-repeat;
                cursor: pointer;
                z-index: 50;
            }

            .custom_previous{
                left:30px;
                background-position: 0 0;
            }

            .custom_next{
                right: 5px;
                background-position: -10px 0;
            }

#second{
background: #242424;
    
    height: 386px;
    overflow: visible;
    position: relative;
    z-index: 50;
}

    #second .main-wrap{
        position: relative;
    }
        /*
        #second .main-wrap:before, #second .main-wrap:after{
            width: 106px;
            height: 106px;
            position: absolute;
            content: '';
            border:2px solid #dfdfdf;
        }

        #second .main-wrap:before{
            top:25px;
            right:25px;
            border-left: none;
            border-bottom: none;
        }

        #second .main-wrap:after{
            left:25px;
            bottom: 25px;
            border-right: none;
            border-top: none;
        }
        */

        #second .section__content--title-after{
            display: block;
            width: 270px;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 20px;
        }

        .moved{
            position: relative;
        }

        .parallax{
            position: fixed;
            width: 1280px;
            top:0;
            bottom: 0;
            left:50%;
            margin-left: -640px;
            z-index: 50;
            pointer-events:none;
        }

       // .parallax__sec-l{ background: url(../images/bg__parallax-l.png) no-repeat 50% 100%;}
        //.parallax__sec-s{ background: url(../images/bg__parallax-s.png) no-repeat 50% 0;}

    #second .section__img{
        margin-top: -59px;
        margin-left: 87px;
    }

    #second .section__content--title{
        margin-bottom: 5px;
    }

    #second .section__content{
        width: 310px;
        padding-top: 67px;
        margin-left: 150px;
    }
	
	

#third{
    height: 340px;
    background: #fff /*url(../images/bg__second.png) no-repeat 50% 0; */;
    position: relative;
    z-index: 100;
    padding-top: 40px;
}

    #third .main-wrap{
        position: relative;
    }

    .third__parallax{
        position: absolute;
        width: 1280px;
        top:0;
        left:0;
        height: 380px;
    }

    .parallax__third-l{ background: url(../images/bg__parallax-3-l.png) no-repeat 10% 100%;}
    .parallax__third-s{ background: url(../images/bg__parallax-3-s.png) no-repeat 10% 100%;}


    #third .section__content{
        width: 420px;
        padding-top: 39px;
        margin-left: 220px;
    }

    #third  .section__img{
        margin-left: 12px;
        width: 430px;
        height: 290px;
    }

    #third .section__content--title{
        margin-bottom: 0;
        padding-bottom: 28px;
    }

    #third .section__content--title-after{
        width: 120px;
        display: block;
        margin-left: 0;
        margin-bottom: 28px;
    }

    #third .section__content--text{
        padding-right: 20px;
    }

#fourth{
    background: #FFFFFF;
	//background: url(../images/temp/main.png);
    min-height: 615px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

     #fourth.fixed  .video-wrap, #fourth.fixed .video-wrap .center{
        position: fixed;
    }

    #fourth .video-wrap{
        position: absolute;
        z-index: 3;
        top:0;
        left:0;
        right:0;
        bottom:0;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

        #fourth .video-wrap img{
            position: absolute;
            top: 0;
            left: 0;
            width: auto;
            height:auto;
            margin: 0;
            z-index: 1;
        }

        #fourth video:focus {
            outline-width: 0;
        }

        #fourth video {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            margin: 0;
            z-index: 3;
        }

        #fourth .video-wrap .center{
            position: absolute;
            bottom:0;
            right:0;
            top: 0;
            left: 0;
            z-index: 3;
        }

section#fourth.fixed .fixed-content{
    top:50%;
    margin-top: -288px;
}

    #fourth .section__img{
        margin-left: 400px;
        width: 167px;
        height: 325px;
        margin-top: 66px;
    }

    #fourth .section__content--title{
        margin-bottom: 0;
        margin-left: 0;
        padding-bottom: 15px;
    }

        #fourth .section__content--title-after{
            width: 120px;
            display: block;
            margin-left: 0;
            margin-bottom: 28px;
        }

        #fourth .section__content--title img{
            margin-left: -62px;
            width: 212px;
        }

    #fourth .section__content{
        width: 310px;
        padding-top: 67px;
        padding-left: 0;
        margin-left: 130px;
    }

#info{
    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3e2c7+0,b68d4c+47,c19e67+59,e9d4b3+100 */
background: rgb(243,226,199); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(243,226,199,1) 0%, rgba(182,141,76,1) 47%, rgba(193,158,103,1) 59%, rgba(233,212,179,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgba(182,141,76,1) 47%,rgba(193,158,103,1) 59%,rgba(233,212,179,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(243,226,199,1) 0%,rgba(182,141,76,1) 47%,rgba(193,158,103,1) 59%,rgba(233,212,179,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    padding: 75px;
    width: 560px;
}

.fancybox-skin{
    background: none;
    box-shadow: none !important;
}

.fancybox-close{
    width: 19px;
    height: 19px;
    background: url(../images/fancy/fancybox_close.png) no-repeat 0 0;
    top:50px;
    right:50px;
}

    .info--title{
        display: block;
        font-family: 'HelveticaNeue', sans-serif;
        font-size: 16px;
        line-height: 25px;
        text-transform: uppercase;
        color: #272626;
        padding-bottom: 15px;
        font-weight: bold;
    }

    #info p{
        display: block;
        font-family: 'HelveticaNeue', sans-serif;
        font-size: 16px;
        line-height: 25px;
        color: #272626;
        padding-bottom: 15px;
    }

    .anima{
        opacity: 0;
        margin-top: 100px;
    }

    .section__img.animate_img{
        opacity: 0;
    }
	
	
	.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    //min-height: 100%;
	min-height: 100vh;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);  
}